html {
    background-color: #f3f3f3;
    color: #2b2b2b;
    font-family: 'assistantregular', Arial, sans-serif;
    margin: 0;
    padding: 0;
}

body {
    background-color: #f3f3f3;
    font-size: 16px;
    color: #2b2b2b;
    font-family: 'assistantregular', Arial, sans-serif;
    margin: 0;
    padding: 0;
}

/* Pill modifier
 ========================================================================== */
.uk-subnav-pill > * > :first-child {
    background: #d1d1d1;
    color: #7a7a7a;
    font-size:  18px;
    font-weight: bold;
    border-radius: 0;
    padding: 5px 20px 5px 20px;
    margin-top: 8px;
    margin-bottom: -10px;
    -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
}
/* Hover + Focus */
.uk-subnav-pill > * > a:hover,
.uk-subnav-pill > * > a:focus {
    background: #dadada;
    color: #666;
}
/* OnClick */
.uk-subnav-pill > * > a:active {
    background: #dadada;
    color: #666;
    font-size:  18px;
    border-radius: 0;
    font-weight: bold;
    padding: 5px 20px 5px 20px;
    margin-top: 8px;
    -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
}
/* Active */
.uk-subnav-pill > .uk-active > a {
    background-color: #1e87f0;
    color: #fff;
    font-size:  18px;
    border-radius: 0;
    font-weight: bold;
    padding: 5px 20px 5px 20px;
    margin-top: 8px;
    -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
}


.uk-container {
}
input[type="button"]{
    outline:none;
}
input[type="button"]::-moz-focus-inner {
    border: 0;
}
button[type="button"]{
    outline:none;
}
button[type="button"]::-moz-focus-inner {
    border: 0;
}
.rtl {
    direction: rtl;
}

.uk-card-default {
    color: #2b2b2b;
}

.line-height-a {
    line-height: 20px;
    padding: 0 2px 3px 2px;
}

h1 {
    font-size: 22px !important;
    margin: 15px 0 12px 0;
}

h2 {
    font-size: 20px;
    margin: 0 5px 12px 0;
}

h3 {
    font-size: 18px;
    margin: 0 5px 12px 0;
}

h4 {
    font-size: 16px;
    margin: 12px 0 0 0;
}

.line-height-b {
    line-height: 16px;
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

p {
    margin: 0;
    padding: 0;
    color: #2b2b2b;
}

a img {
    border: 0;
}

.bg-white {
    background-color: White;
}

span {
    color: #2b2b2b;
}

.bold {
    font-family: 'assistantbold', Arial, sans-serif;
}

.semibold {
    font-family: 'assistantsemibold', Arial, sans-serif;
}

.large-text-title {
    font-size: 18px;
    padding: 0 2px 0 2px;
    font-family: 'assistantsemibold', Arial, sans-serif;
}

.small-text {
    font-size: 14px;
    padding: 0 2px 5px 2px;
}

.number_text-bold {
    font-weight: bold;
}

.number-text {
    font-family: Arial, 'sans-serif';
}

.large-text {
    font-size: 16px;
    padding: 0 2px 5px 2px;
}

.size-text {
    font-size: 14px;
}

.size-text16 {
    font-size: 16px;
}

.size-text18 {
    font-size: 18px;
}

.size-text20 {
    font-size: 20px;
}

.size-text22 {
    font-size: 22px
}

.size-text24 {
    font-size: 24px
}

.size-text26 {
    font-size: 26px
}

.size-text28 {
    font-size: 28px
}

.size-text30 {
    font-size: 30px
}

.size-text32 {
    font-size: 32px
}
.size-text34 {
    font-size: 34px
}
.size-text36 {
    font-size: 36px
}

.red {
    color: #bf1e30;
}

.red-bg {
    color: #ffffff;
    background-color: #bf1e30;
}
.white {
    color:#ffffff;
}
.padding-none {
    padding: 0 !important;
}

.uk-card-body {
    padding: 0 5px 0 5px !important;
}

.uk-card-body-small {
    padding: 5px 5px 5px 5px !important;
    font-family: 'assistantsemibold', Arial, sans-serif;
}

.uk-card-body-large {
    padding: 10px 15px 20px 15px !important;
}
/* clumm long text */
.clumlongtext-pandding {
    text-align: right;
    padding: 5px 10px 5px 10px !important;
}
.clumlongtext-pandding-long {
    text-align: right;
    padding: 5px 5px 5px 5px !important;
}
.clumlongtext-marginleft {
     margin-left: 3px;
 }
.clumlongtext-marginright {
    margin-right: 3px;
}
.clumlongtext-margintop {
    margin-top: 10px;
}

/* header */
.logo-top {
    margin-top: 18px;
    padding-right: 10px;
    text-align: right;
}

.phone-top {
    margin: 20px 0 20px 0;
    text-align: right;
}

.manu-top-header {
    padding: 40px 0 0 0;
    line-height: 0;
    z-index: 99999;
}

.img-top {
    margin-top: 24px;
    padding-left: 0;
    margin-left: 0;
    text-align: left;
}

/* iframe vtour + sercse */

.biz-uk-close {
    height: 20px;
}

.biz-uk-close span {
    color: #818181;
    padding-right: 10px;
}

.biz-uk-close-pandding {
    padding-top: 30px;
}

.front-top-tour {
    padding: 10px;
    margin-right: 8px;
    background-color: #ffffff;
}

.clean-space {
    height: 5px;
}

.uk-height-biz {
    height: 225px;
    z-index: 998;
}
.famely-img {
    height: 444px;
    top: 10px;
    z-index: 999;
}

.famely-iframe {
    height: 255px;
    width: 400px;
    z-index: 998;
    text-align: right;
}
.uk-cover {
    height: 100%;
    width: 100%;
}

.biz-button-index {
    display: inline-block;
    padding: 0 38px 0 0;
    margin: 0;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
}

.biz-button-index a {
    font-weight: bold !important;

}

.biz-button-index:not(:disabled) {
    cursor: pointer;
}

.biz-button {
    display: inline-block;
    padding: 0 23px 0 0;
    margin: 0;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
}

.biz-button a {
    font-weight: bold !important;
}

.biz-button:not(:disabled) {
    cursor: pointer;
}

/*
* Remove the inner border and padding in Firefox.
*/

.biz-button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/* search box */
.search-box {
    background-color: #436d7c;
    height: 290px;
    max-height: 290px;
    padding: 0 10px 0 10px;
    margin-top: 1px;
    border: solid 1px #2b4650;
    position: relative;
}
.search-box-index {
    background-color: #436d7c;
    height: 290px;
    max-height: 290px;
    padding: 0 10px 0 10px;
    margin-top: 1px;
    border: solid 1px #2b4650;
    position: relative;
}
.famely-img {
    position: absolute;
}
.box-search-title {
    margin-bottom: 5px;
    font-size: 26px;
    font-family: 'assistantbold', Arial, sans-serif;
}
.box-search-title span {
    color: #ffffff;

}


.uk-input {
    background-color: #ffffff;
    background-clip: padding-box;
    border-color: #2b4650;
    border-radius: 8px;
}

.serch-send-button {
    height: 40px;
    width: 100%;
    background-color: #bf1e30;
    color: #ffffff;
    font-family: 'assistantbold', Arial, sans-serif;
    font-size: 22px;
    border: none;
    border-radius: 8px;
}

/* mainmenu */
.size-text-toggle a span {
    font-size: 20px;
    font-family: 'assistantbold', Arial, sans-serif;
}
.mainmenu {
    margin-bottom: 0;
    border-radius: 5px;
    font-size: 16px;
    color: #ffffff;
    font-family: 'assistantbold', Arial, sans-serif;
    padding: 10px 0 0 0 !important;
}

.uk-navbar-container-pc {
    background: #ededed; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#e7e7e7, #ffffff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#e7e7e7, #ffffff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#e7e7e7, #ffffff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#e7e7e7, #ffffff); /* Standard syntax */
    margin-bottom: 10px;
    border-bottom: solid 2px #e2e2e2;
}
.uk-navbar-container:not(.uk-navbar-transparent) {
    background: #ededed; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#e7e7e7, #ffffff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#e7e7e7, #ffffff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#e7e7e7, #ffffff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#e7e7e7, #ffffff); /* Standard syntax */
    border-bottom: solid 2px #e2e2e2;
}

.uk-modal-header {
    padding: 8px 10px;
    color:#ffffff;
    background: #fff;
    border-bottom: transparent;
    font-family: 'assistantbold', Arial, sans-serif;
    font-size: 18px;
}

.modal-text-size a {
    color:#2b2b2b;
    font-size: 22px;
}
.modal-text-size a:hover {
    color: #bf1e30;;
}

.uk-nav-divider {
    border-bottom: dotted 1px #e7e7e7;
    font-size: 22px !important;
    font-family: 'assistantbold', Arial, sans-serif;
    margin: 0 0;
}
.uk-navbar-right a  {
    color: #2b2b2b;
    font-size:18px;
}
.uk-navbar-right a:focus  {
    color: #bf1e30;
    font-size:18px;
}
.uk-nav > li > a {
    padding: 2px 0 !important;
}

.title-menu-more {
    color: #e8b565 !important;
    font-weight: bold;
}

.uk-position-fixed span {
    font-size: 16px;
}

.uk-margin-remove {
    color: #ffffff;
    font-family: 'assistantbold', Arial, sans-serif;
}

.accordion-bg h3 {
    background-color: #fcfcfc;
    border: solid 1px #f3f3f3;
    padding: 10px 10px 10px 10px
}

.uk-accordion-content {
    background-color: #ffffff;
    padding: 20px;
    margin-top: 2px;
}

.uk-button-primary {
    background-color: #436d7c;
}

.uk-button-primary a {
    font-size: 18px;
    color: #eaeaea;
    text-decoration: none;
}

.uk-button-primary:hover {
    text-decoration: none;
    background-color: #2b4650;
}


.uk-button {
    padding: 0 !important;
    margin-top: 3px;
}

.uk-button-b {
    padding: 6px 10px 8px 10px;
    margin-top: 3px;
}
.uk-modal-close {
    padding: 10px 20px 10px 20px;
}


.biz-active {
    background-color: #2b4650 !important;
}

.biz-active-top a {
    color: #bf1e30 !important;
}

.biz-active-top a:hover {
    color: #2b2b2b;
}

.biz-link-top-menu li a {
    color: #2b2b2b;
    text-decoration: none;
}

.biz-link-top-menu li a:hover {
    color: #bf1e30;
}

/* thumbs */

.title-small-img-pandding {
    line-height: 18px;
}

.title-small-pandding-top {
    margin-bottom: 2px;
}

/* client box */

.uk-card-header {
    padding: 0 !important;
}

.border-bottom {
    border-bottom: 1px solid #f2f2f2;
    padding: 0;
    margin: 5px 0 10px 0;
}

.margin-right-title {
    margin-right: 3px;
}

.margin-right-title-client {
    margin-right: 8px;
}

.border-all {
    border: 1px solid #e1e1e1;
}

.border-squre {
    border-bottom: solid 5px #ebebeb;
}

.top-red-title {
    background-color: #ebebeb;
    color: #2b4650;
    border-radius: 10px 10px 0 0;
    padding: 5px 10px 8px 10px;
    font-family: 'assistantsemibold', Arial, sans-serif;
}

.about_biz_red h3 strong {
    color: #bf1e30 !important;
}

.about_biz_red strong {
    color: #bf1e30 !important;
}

.red-button {
    position: absolute;
    top: 0;
    left: 0;
}

.link-url a {
    color: #bf1e30;
    text-decoration: none;
}

.link-url a:hover {
    color: #2b2b2b;
    text-decoration: none;
}

.link-url a:focus {
    color: #2b2b2b;
    text-decoration: none;
}

.link-url-black a {
    color: #2b2b2b;
    text-decoration: none;
}

.link-url-black a:hover {
    color: #bf1e30;
    text-decoration: none;
}

.link-url-black a:focus {
    color: #bf1e30;
    text-decoration: none;
}

.link-url-white a {
    color: #ffffff;
    text-decoration: none;
}

.link-url-white a:hover {
    font-weight: bold;
    text-decoration: none;
}

.link-url-white a:focus {
    color: #ffffff;
    text-decoration: none;
}

/* rount button */

.round-button {
    background: #ededed; /* Fallback for web browsers that doesn't support RGBa */
    background: rgba(155, 10, 10, 0.7); /* For IE 5.5 - 7*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000); /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    display: inline-block;
    padding-top: 5px;
    height: 20px;
    width: 75px;
    color: #ffffff;
    border-radius: 8px 8px 0 0;
    line-height: 14px;
    font-size: 12px;
    text-align: center;
    -webkit-box-shadow: 0 -3px 5px 0 rgba(105, 105, 105, 0.40);
    -moz-box-shadow: 0 -3px 5px 0 rgba(105, 105, 105, 0.40);
    box-shadow: 0 -3px 5px 0 rgba(105, 105, 105, 0.40);
}

.shadow {
    -webkit-box-shadow: 0 -3px 5px 0 rgba(105, 105, 105, 0.40);
    -moz-box-shadow: 0 -3px 5px 0 rgba(105, 105, 105, 0.40);
    box-shadow: 0 -3px 5px 0 rgba(105, 105, 105, 0.40);

}

.margin-first-line {
    margin: 4px 0 3px 0;
}

.margin-secend-line {
    margin: 4px 0 3px 0;
}

.margin-phone-nb {
    margin: -3px 0 2px 0;
}

.margin-count-nb {
    margin: 0 0 2px 0;
}

.uk-card-footer {
    padding: 5px 2px;
}

/* Horizontal */

.uk-grid-small {
    margin-left: -20px;
}

.uk-grid-small > * {
    padding-left: 20px;
}

/* Vertical */

.uk-grid + .uk-grid-small, .uk-grid-small > .uk-grid-margin, * + .uk-grid-margin-small {
    margin-top: 25px;
}

/* Vertical */

.uk-grid + .uk-grid-xssmall, .uk-grid-xssmall > .uk-grid-margin, * + .uk-grid-margin-xssmall {
    margin-top: 20px;
}

.limit-text {
    margin: -2px 0 0 0;
    height: 66px;
    overflow: hidden;
    padding: 0 2px 0 2px;
}

/* facebook like */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    min-width: 100% !important;
    width: 100% !important;
}

.fb-like iframe[style] {
    margin-top: 60px;
}

.fb-comments span {
    background-color: #ffffff;
    margin-top: 30px;
}

#fb-root {
    display: none;
}

/* text footer */ /* footer */ /* client page */

.client-vtour-box {
    position: relative;
    padding-bottom: 58%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.client-map {
    height: 300px;
}

.badding5px {
    padding: 0;
}

.border-radius-vt {
    border-radius: 8px;
}

/* client page*/ /* header top */

.logo-top-client {
    margin-top: 7px;
    padding-right: 10px;
    text-align: right;
}

.logo-top-small img {
    max-height: 55px;
    padding: 0 0 0 15px;
}

.logo-top-small-pc {
    padding: 6px 15px 0 0;
}

.biz-small-headerBox {
    background: url("../images/bg/phoneIco.png") no-repeat center left 10px;
    margin-bottom: 10px;
}

.biz-small-headerBox span {
    font-size: 18px;
    color: #424242;
    text-align: center;
    display: block;
    line-height: 14px;
}

.biz-small-phone {
    background-color: #e1e1e1;
    border-radius: 10px;
    text-align: center;
    padding: 10px;
}

.biz-small-headerBox a {
    font-size: 24px;
    color: #2b2b2b;
    text-align: center;
    font-weight: bold;
    height: 18px;
    line-height: 22px;
    display: block;
    text-decoration: none;
    margin-left: 10px;
    padding: 0 0 5px 0;
}

.biz-you-in-a {
    position: absolute;
    bottom: 35px;
    right: 0;
    left: 0;
}
.biz-you-in {
    position: absolute;
    bottom: 10px;
    right: 0;
    left: 0;
}

.biz-you-in-index {
    position: absolute;
    bottom: 30px;
    right: 0;
    left: 0;
}
.biz-you-in-bg {
    padding: 5px;
    border-radius: 8px;

}
.bg-top-line-client {
    background-color: #ededed;
    border-bottom: solid 3px #bf1e30;
    margin-bottom: 10px;
    height: 60px;
    -webkit-box-shadow: 0 3px 9px 0 rgba(187, 187, 187, 0.45);
    -moz-box-shadow: 0 3px 9px 0 rgba(187, 187, 187, 0.45);
    box-shadow: 0 3px 9px 0 rgba(187, 187, 187, 0.45);
}

.bg-top-line-client img {
    width: 70px;
    height: 48px;
}

/* client contact top */

.biz-vertical-align {
    display: inline-block;
    vertical-align: middle;
}

.biz-padding-bottom {
    padding-bottom: 10px;
}

.biz-padding-left {
    padding-left: 10px;
}

.biz-padding-right {
    padding-right: 10px;
}

.bg-color-white {
    background-color: #f3f3f3;
    color: #2b2b2b;
}

.uk-offcanvas-close {
    color: #2b2b2b !important;
}

.bg-color-white a {
    color: #2b2b2b;
    font-size: 22px;
}

.bg-color-white a:hover {
    color: #bf1e30;
}

.uk-active {
    color: #bf1e30;
}

.biz-padding-top {
    margin-top: -20px;
}

.bg-sticky {
    background-color: #f3f3f3;
    z-index: 9999999;
    border-bottom: solid 2px #dddddd;
}

#city-client-page {
    padding-right: 5px;
}

.ic-icon {
    padding: 7px 5px 8px 5px;
}
.biz-margin-small-left {
     margin-left: 2px;
 }
.biz-margin-small-right {
    margin-left: 5px;
}
/* 404 */

.pic404 {
    background: url("../images/img/404.png") no-repeat center center;
    background-size: 90%;
    height: 180px;
    width: 320px;
    margin: 140px auto 0;
}

.bttm {
    overflow: hidden;
    border-bottom: 10px solid #6fb7cf;
    text-align: center;
    color: #555;
    padding-bottom: 5px;
}

.bttm > h2 {
    font-weight: normal;
    font-size: 24px;
}

.bttm > p {
    font-size: 17px;
}

.bttm > p > a {
    font-weight: bold;
    color: #cf1b39;
    text-decoration: underline;
}

.seo-tag {
    font-weight: bold;
    font-size: 14px;
}

.seo-tag-word {
    font-size: 14px;
}

/* ofset mobila */

.ad-2 {
    display: none;
}

/* info on mobile */

.biz-iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999999;
}
.biz-iframe-tablet iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.info-on-mobile {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9999999999;
}

.icc1 {
    padding: 10px 0 0 10px;
}

/* mobile */

.back-to-top {
    display: none;
    width: 50px;
    height: 50px;
    font-size: 0;
    position: fixed;
    z-index: 999;
    right: 20px;
    bottom: 20px;
    background: #e8b565 url('../images/bg/up-arrow.png') no-repeat center 43%;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

/* search */
.search-title-li {
    background-color: #f2f2f2;
    text-align: center;
    width: 100%;
    padding: 2px 0 4px 0;
    font-size: 18px;
}
.search-title-li span {
    color: #bf1e30; !important;


}
.uk-border-rounded {
    border-radius: 8px;
}
.uk-box-shadow-small {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
}
.mainmenu-search {
    margin-bottom: 0;
    font-size: 16px;
    font-family: 'assistantbold', Arial, sans-serif;
}
.input-right {
    padding-right: 10px;
}

.uk-search-input {
    border: solid 1px #2b4650 !important;
    font-size: 16px;

}
.biz-bg-search {
    font-size: 16px;
    background-color: #f8f8f8;
    font-family: 'assistantsemibold', Arial, sans-serif;
    padding: 0;
    border: transparent !important;
}
.uk-drop {
    padding: 0;
    font-size: 19px;
    color: #333333;
    margin: 1px 0 0 0;
    background-color: #f9f9f9;
    width: 100%;
    border: solid 1px #f3f3f3;
    text-align: right;
    font-family: 'assistantsemibold', Arial, sans-serif;
    -webkit-box-shadow: 0 -6px 9px 0 rgba(187, 187, 187, 0.45);
    -moz-box-shadow: 0 -6px 9px 0 rgba(187, 187, 187, 0.45);
    box-shadow: 0 -6px 9px 0 rgba(187, 187, 187, 0.45);
}
.uk-drop a {
    color:#2b4650;
    text-decoration: none;
    vertical-align: middle !important;
    display: list-item;
    text-align: right;
}
.uk-drop a:hover {
    color: #bf1e30;
    text-decoration: none;
}
.uk-drop span {
    vertical-align: middle !important;
    color:#2b2b2b;
    font-size: 12px;
}
.bg-li {
    padding: 10px 15px 10px 10px;
    line-height: 14px;
    color:#2b2b2b !important;
    border-top: dotted 1px #e7e7e7;

}
.bg-li:first-child {
    border-top:0;
}
.error_log {
    font-size: 16px;
    color:#bf1e30;
    padding: 10px 20px 0 0;
}

.biz-button-search {
    font-size: 16px;
    width: 100%;
    color: #444444;
    background-color: #f8f8f8;
    font-family: 'assistantsemibold', Arial, sans-serif;
    padding: 4px 10px 8px 5px;
    vertical-align: middle;
    margin: 0;
    border: solid 1px #2b4650;
    cursor: pointer;
}
.biz-button-search span {
    font-size: 16px;
    color: #444444;
    font-family: 'assistantsemibold', Arial, sans-serif;
    cursor: pointer;
}
.biz-button-search a {
    font-size: 16px ;
    color: #444444;
    font-family: 'assistantsemibold', Arial, sans-serif;
}
.biz-button-search:hover {
    text-decoration: none;
    background-color: #f6f6f6;
}
.biz-icon-text {
    vertical-align: middle;
}
.biz-remove {
    padding: 0 10px 0 10px;!important;
    margin: 0!important;
    background-color: #f9f9f9;
    border-right: solid 1px #2b4650;
    border-left: solid 1px #2b4650;
    border-bottom: solid 1px #2b4650;
    text-align: right;
}
.biz-remove li a {
    padding: 5px 15px 5px 15px!important;
    text-align: right;
}

.uk-nav-search  {
    padding: 0!important;
    color: #3596b5 !important;

}
.uk-dropdown-nav > li > a {
    color: #2e2e2e;
}
.uk-nav-search a {
    font-size: 16px;
    text-decoration: none;
    border-bottom: dotted 1px #cccccc;
    padding: 10px 5px 10px 5px!important;
    font-family: 'assistantsemibold', Arial, sans-serif;
}
.dashed {
    border-bottom: dotted 1px #e7e7e7;
}
.uk-nav-search :last-child a {
    border-bottom:0;
}

.uk-nav-search a:hover {
    color: #3596b5 !important;
    text-decoration: none;
}
.uk-nav-search a:focus {
    color: #3596b5 !important;
    text-decoration: none;
}
.biz-not-active a {
    color:#333333 !important;
}
.biz-active-drop a {
    color: #3596b5 !important;
}
/* mobile */

@media (max-width: 641px) {

    /* Pill modifier
 ========================================================================== */
    .uk-subnav-pill > * > :first-child {
        background: #d1d1d1;
        color: #7a7a7a;
        font-size:  16px;
        font-weight: bold;
        border-radius: 8px;
        padding: 2px 10px 4px 10px;
        margin-top: 5px;
        margin-bottom: 3px;
        -webkit-box-shadow: 0 0 4px -2px rgb(86, 86, 86);
        -moz-box-shadow: 0 0 4px -2px rgb(86, 86, 86);
        box-shadow: 0 0 4px -2px rgb(86, 86, 86);
    }
    /* Hover + Focus */
    .uk-subnav-pill > * > a:hover,
    .uk-subnav-pill > * > a:focus {
        background: #dadada;
        color: #666;
    }
    /* OnClick */
    .uk-subnav-pill > * > a:active {
        background: #dadada;
        color: #666;
        font-size:  16px;
        font-weight: bold;
        border-radius: 8px;
        padding: 2px 10px 4px 10px;
        margin-top: 5px;
        margin-bottom: 3px;
        -webkit-box-shadow: 0 0 13px -3px rgba(0, 0, 0, 1);
        -moz-box-shadow: 0 0 13px -3px rgba(0, 0, 0, 1);
        box-shadow: 0 0 13px -3px rgba(0, 0, 0, 1);
    }
    /* Active */
    .uk-subnav-pill > .uk-active > a {
        background-color: #1e87f0;
        color: #fff;
        font-size:  16px;
        font-weight: bold;
        border-radius: 8px;
        padding: 2px 10px 4px 10px;
        margin-top: 5px;
        margin-bottom: 3px;
        -webkit-box-shadow: 0 0 13px -3px rgba(0, 0, 0, 1);
        -moz-box-shadow: 0 0 13px -3px rgba(0, 0, 0, 1);
        box-shadow: 0 0 13px -3px rgba(0, 0, 0, 1);
    }


    #thumb2, #thumb3, #thumb4, #thumb5 {
        display: none;
    }

    #search {
        display: none;
    }

    #top-menu {
        display: none;
    }

    .ad-5 {
        display: none;
    }

    .ad-2 {
        display: inline-block;
    }

    body {
        margin: 95px 0 0 0;
    }

    .biz-iframe-map {
        display: none;
    }
    .hidden-mobile {
        display: none;
    }
    .uk-drop {
        font-size: 18px;
    }
    .search-box {
        background-color: #436d7c;
        height: 270px;
        max-height: 270px;
        padding: 0 10px 0 10px;
        margin: 5px 0 0 0;
        border: solid 1px #2b4650;
        position: relative;
    }
    .search-box-index {
        background-color: #436d7c;
        height: 190px;
        max-height: 190px;
        padding: 0 10px 0 10px;
        margin: 5px 0 0 0;
        border: solid 1px #2b4650;
        position: relative;
    }
    .client-vtour-box {
        position: relative;
        padding-bottom: 70%;
        padding-top: 35px;
        height: 0;
        overflow: hidden
    }

    .biz-you-in {
        bottom: 0;
    }
    .biz-button-search span {
        font-size: 17px;
        color: #666666;
        font-family: 'assistantsemibold', Arial, sans-serif;
        cursor: pointer;
    }
    .uk-nav-search a {
        font-size: 17px;
    }
    .biz-you-in-a {
        position: absolute;
        bottom: 25px;
        right: 0;
        left: 0;
    }
    .biz-you-in {
        position: absolute;
        bottom: 0;
        right: 0;
        left: 0;
    }
    .biz-you-in-index {
        position: absolute;
        bottom: 7px;
        right: 0;
        left: 0;
    }
}

/* galley
========================================================================== */

.load-spiner-text {
    color:#333;
    text-align: center;
    position: absolute;
    width: 80px;
    top: 50%;
    left: 50%;
    margin: -20px 0 0 -43px;


}

.shadow-gallery {
    -webkit-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.16);
    box-shadow: 0 5px 8px rgba(0, 0, 0, 0.16);
}

.spinner {
    width: 70px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -40px 0 0 -40px;

}

.spinner > div {
    width: 15px;
    height: 15px;
    background-color: #333;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0) }
    40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    } 40% {
          -webkit-transform: scale(1.0);
          transform: scale(1.0);
      }
}

.uk-dotnav > * {
    /* 1 */
    -ms-flex: none;
    -webkit-flex: none;
    flex: none;
    /* 2 */
    padding-left: 15px;
    margin-top: 5px;
}

/*mobile
========================================================================== */

@media (max-width: 961px) {
    .biz-hidden {
        display: none;
    }
    /* Pill modifier
 ========================================================================== */
    .uk-subnav-pill > * > :first-child {
        background: #d1d1d1;
        color: #7a7a7a;
        font-size:  14px;
        font-weight: bold;
        border-radius: 0;
        padding: 4px 10px 5px 10px;
        margin-top: 10px;
        margin-bottom: -5px;
        margin-left: -5px;
        -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
    }
    /* Hover + Focus */
    .uk-subnav-pill > * > a:hover,
    .uk-subnav-pill > * > a:focus {
        background: #dadada;
        color: #666;
    }
    /* OnClick */
    .uk-subnav-pill > * > a:active {
        background: #dadada;
        color: #666;
        font-size:  14px;
        border-radius: 0;
        font-weight: bold;
        padding: 4px 10px 5px 10px;
        margin-top: 10px;
        margin-bottom: -5px;
        margin-left: -5px;
        -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
    }
    /* Active */
    .uk-subnav-pill > .uk-active > a {
        background-color: #1e87f0;
        color: #fff;
        font-size:  14px;
        border-radius: 0;
        font-weight: bold;
        padding: 4px 10px 5px 10px;
        margin-top: 10px;
        margin-bottom: -5px;
        margin-left: -5px;
        -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
    }


}
@media (max-width: 1025px) {

}
